.hover-underline:hover{
    text-decoration: underline;
}

@media(max-width: 810px){
    .offering-image{
        margin:0 auto;
    }
}

@media(max-width:400px){
    #offerings-hero-inner{
        padding:3rem 1.5rem;
    }

    #offerings-payments-inner, #offerings-web-inner, #offerings-data-inner, #offerings-marketing-inner, #offerings-software-inner{
        padding:1.5rem;
    }

    #toc{
        gap:2rem;
    }

    #offerings-title{
        margin-bottom:2rem;
    }

    .offering-image{
        width: 100%;
    }

    .text-xl{
        font-size:1.3rem;
    }
    
}